using System;
using NinjaTrader.Cbi;

internal sealed class Delegate386 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate386 delegate386_1)
	{
		return delegate386_1(object_0);
	}

	public extern Delegate386(object object_0, IntPtr intptr_0);

	static Delegate386()
	{
		Class10.smethod_13(typeof(Delegate386).TypeHandle);
	}

	internal static Delegate386 delegate386_0;
}
